gr::rds::tag_to_msg Class Reference

`#include <tag_to_msg.h>`

Inheritance diagram for gr::rds::tag_to_msg:
[legend]

## Public Types

typedef std::shared_ptr< tag_to_msg > | sptr

## Static Public Member Functions

static sptr | make (size_t sizeof_stream_item)

## Member Typedef Documentation

## sptr

typedef std::shared_ptr<tag_to_msg> gr::rds::tag_to_msg::sptr

## Member Function Documentation

## make()

sptr gr::rds::tag_to_msg::make | ( | size_t | sizeof_stream_item | ) |

static

The documentation for this class was generated from the following file:

- tag_to_msg.h